<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>

</head>

<body>

    <html>

    <head>
        <link rel="stylesheet" href="index.css">
    </head>

    <body>
        <h1>People entered:</h1>
        <h2 id="count-el">0</h2>
    </body>




    <script>
        document.getElementById("count-el").innerHTML=10
    </script>
    </html>



</body>

</html>
